Bug 5541 - Текущий пакет(20040319-alt2) не пересобирается с новым ocaml(3.08.1-alt1)
: Текущий пакет(20040319-alt2) не пересобирается с новым ocaml(3.08.1-alt1)
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/lablgtk2)
: unstable
: all Linux
: P1 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-11-20 14:30 by
Modified: 2007-05-20 01:26 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-11-20 14:30:43

    
------- Comment #1 From 2006-09-28 22:57:38 -------
reassign
------- Comment #2 From 2006-09-28 22:58:17 -------
Судя по наличию в сизифе сейчас lablgtk2-2.6.0-alt2.src.rpm
ocaml-3.09.1-alt2.src.rpm -- FIXED
------- Comment #3 From 2007-05-20 01:26:44 -------
Ну и чудненько.